/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx
Domain Path: /languages
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your custom CSS codes in assets/less/style.less */

@font-face {
    font-family: 'Rodin';
    src: url('/wp-content/themes/jupiterx-child/assets/font/p22rodinregular.ttf');
}


/*BASIC CSS*/

.fuente-rodin h1{
	font-family: 'Rodin' !important;
}

body,h1,h2,h3,h4,h5,h6,p,a {
	    font-family: Open Sans !important;
	    letter-spacing:-0.5px;
}
input, button, select, optgroup, textarea{
	    font-family: Open Sans !important;
	    letter-spacing:-0.5px;
}
.title-decoration .elementor-heading-title:before {
    content: ' ';
    display: block;
    border: 2px solid #009245;
    border-radius: 4px;
    max-width: 30px;
    margin: auto;
    margin-bottom: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
}
.color-green {
	color: #009245;
}
/*FORMULARIO*/
@media all and (min-width: 768px) {

	.wpcf7-text,.wpcf7-textarea {
		margin-top: 50px;
	}
	
	.wpcf7-textarea {
		margin-bottom: 20px;
	}
}

@media all and (max-width: 767px) {

	.wpcf7-text,.wpcf7-textarea {
		margin-top: 20px;
	}
}


.wpcf7-textarea,.wpcf7-text {
	width: 100%;
	border: none;
	border-bottom: 1px solid #90908e;
	padding-bottom: 16px;
    font-size: 17px;
	font-weight: 600;
	max-height: 46px;
	background: transparent;
}

.wpcf7-form span.wpcf7-list-item {
	display: inline-block;
	margin: 0;
}


.wpcf7-submit {
	width: 100%;
	max-width: 200px;
	margin: auto;
	background: #009245;
	border: 1px solid #009245;
	border-radius: 3px;
	padding: 12px 10px;
	color: white;
	font-weight: bold;
	letter-spacing: -0.5px;
	font-size: 15px;
	margin-top: 20px !important;
}
.wpcf7-form p {
	display: inline-block;
	font-size: 14px;
	color: #646464;
}

.wpcf7-form p a {
	color: #646464;
}
.wpcf7-submit:hover {
	background: white;
	border: 1px solid #009245;
	color: #009245;
}

/*BLOG*/

.categorias-nav .card-title {
	font-weight: 700;
	margin-bottom:30px
}

.categorias-nav .jupiterx-count {
	margin-right: 5px;
    font-weight: 700;
    float: right;
    font-size: 12px;
    color: #009245;
}

.categorias-nav .cat-item {
	margin-top: 10px;
    border-bottom: 1px solid #dfdfde;
    padding-bottom: 10px;
}

.categorias-nav .cat-item a {
    font-size: 11px;
    color: #90908e;
    font-weight: 600;
    letter-spacing: 0;
}

/*TABS*/

@media all and (min-width: 1025px) {

.elementor-widget-raven-tabs .raven-tabs-title {
	width: 25%;
}

.elementor-12 .elementor-element.elementor-element-37d1da3 .raven-tabs-title {
	border-right: 1px solid #cacaca;
}

.elementor-12 .elementor-element.elementor-element-37d1da3 #raven-tabs-title-5854 {
	border-right: none;
}
	
	.raven-tabs-content-wrapper {
	margin-top: 30px;
}

.raven-tabs-content {
	padding: 0 60px;
}
	
}

#raven-tabs-title-5852 .raven-tabs-title-icon {
	padding-left: 10px;
}

#raven-tabs-title-5853 .raven-tabs-title-icon {
	padding-right: 5px;
}

.raven-tabs-title {
	flex-direction: column;
}

.elementor-12 .elementor-element.elementor-element-37d1da3 .raven-tabs-title-icon {
	display: block;
	margin: auto;
}

.elementor-12 .elementor-element.elementor-element-37d1da3 .raven-tabs-title.raven-tabs-active {
	font-weight: bold;
	background: transparent;
}

.raven-tabs-content .elementor-button-wrapper{
	display: block;
	text-align: center;
}


.raven-tabs-content .elementor-button {
	font-size: 13px;
	font-weight: 600;
	fill: #ffffff;
	color: #ffffff;
	background-color: #009245;
	border: 1px solid #009245;
	border-radius: 3px 3px 3px 3px;
	padding: 15px 25px 15px 25px;
	cursor: pointer;
}

@media all and (max-width: 767px) {
	.raven-tabs-content .elementor-button {
		font-size: 12px;
	}
}

.raven-tabs-content .elementor-button {
	text-align: center;
	margin-top: 30px;
}

.raven-tabs-content .elementor-button:hover {
	color: #009245;
	background-color: #ffffff;
	border: 1px solid #009245;
}

.raven-tabs-content .elementor-button .elementor-button-text {
	color: white;
}

.raven-tabs-content .elementor-button:hover .elementor-button-text {
	color: #009245;
}

.video, .ocultar {
	display: none;
}

.raven-tabs-content .video {
	margin-top: 60px;
}

.tab-content-mobile .video {
	margin-top: 40px;
}

/*TABS MOBILE*/

.tab-mobile {
	width: 49%;
	display: inline-block;
}

.ui-tabs ul {
	list-style: none;
	text-align: center;
	padding: 0;
	display: block;
}



.ui-tabs-anchor .raven-tabs-title-icon {
	display: block;
	margin: auto;
	text-align: center;
	padding: 0;
}

.ui-tabs-anchor .raven-tabs-title-text {
	display: block;
	text-align: center;
	margin-bottom: 40px;
}

.ui-tabs-anchor.last-tab .raven-tabs-title-text{
	margin-bottom: 0;
}

.ui-tabs-anchor .raven-tabs-title-icon svg {
	width: 65px;
	height: 65px;
	fill: #008e00;
}

#tabs-2 .raven-tabs-title-icon {
	padding-left: 10px;
}

#tabs-3 .raven-tabs-title-icon {
	padding-right: 5px;
}


.tab-content-mobile.raven-tabs-content {
	padding-top: 130px;
	padding-right:0;
	padding-left: 0;
}
.tab-content-mobile h4 {
	text-align: center;
	padding-bottom: 10px;
	font-weight: bold;
}




/*SABER MAS*/

.btn-video img {
	max-width: 65px;
	margin-right: 20px;
}

.razones img {
	max-width: 314px;
}


/*SCROLL TO TOP*/

.jupiterx-scroll-top {

	background-color: #009245;
	border: 1px solid #009245;
	color: white;

}

.jupiterx-scroll-top:hover, .jupiterx-scroll-top:focus {
	color: white;
}


/*COOKIES*/

.pea_cook_wrapper.pea_cook_bottomcenter {
	bottom: 0px !important;
	left: 0px !important;
	margin: 0 0% !important;
}

.pea_cook_wrapper {
	position: fixed;
	padding: 15px 21px !important;
	margin: 0;
	border-radius: 0 !important;
	z-index: 10000;
	text-align: center;
}

.pea_cook_wrapper p {
	bottom: 30px;
	font-size: 13px !important;
	margin: 0;
	font-weight: bold;
	font-family: 'Arial' !important;
	text-rendering: optimizeLegibility !important;
}

button.pea_cook_btn {
	display: block !important;
	width: 100% !important;
	max-width: 110px !important;
	margin: auto !important;
	margin-top: 15px !important;
	max-width: 100px !important;
	font-weight: bold !important;
	letter-spacing: -0.5px !important;
	font-size: 15px !important;
}

button.pea_cook_btn {
	background: #009245 !important;
	border: 1px solid #009245 !important;
	border-radius: 3px !important;
	box-shadow: none !important;
	color: white !important;
	font-family: arial !important;
	line-height: 1;
	padding: 6px 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100px;
	margin-left: 20px;

}


button.pea_cook_btn::hover {
	background: white !important;
	border: 1px solid #009245 !important;
	color: #009245 !important;
}